OAuth scope: organization.read
Retrieves a list of all SEPA transfers.
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Page number for pagination. Must be greater than 0.
x >= 1Number of records per page. Must be between 1 and 100.
1 <= x <= 100Transfers can be filtered by their status. This filter accepts an array of statuses.
pending, processing, canceled, declined, settled "status[]=processing&status[]=declined&status[]=settled"
Transfers can be filtered by their updated_at property. This filter can be used in combination with the updated_at_to query parameter to get transfers updated within a specific timeframe. Please use a valid date time format (ISO 8601 for instance).
"2019-01-10T11:47:53.123Z"
Transfers can be filtered by their updated_at property. This filter can be used in combination with the updated_at_from query parameter to get external transfers updated within a specific timeframe. Please use a valid date time format (ISO 8601 for instance).
"2019-01-10T11:47:53.123Z"
Transfers can be filtered by their scheduled_date property. This filter can be used in combination with the scheduled_date_to query parameter to get transfers scheduled within a specific timeframe. Please use a valid date time format (ISO 8601 for instance).
"2019-01-10"
Transfers can be filtered by their scheduled_date property. This filter can be used in combination with the scheduled_date_from query parameter to get transfers scheduled within a specific timeframe. Please use a valid date time format (ISO 8601 for instance).
"2019-01-10"
Transfers can be filtered by their beneficiary_id. You can provide a list of ids.
Transfers can be sorted by their scheduled_date / updated_at property in 2 possible orders: asc (Ascending) / desc (Descending).
updated_at:asc, updated_at:desc, scheduled_date:asc, scheduled_date:desc Transfers can be filtered by their id. You can provide a list of ids.
Transfers can be filtered by the Recurring Transfer that created them.